Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0158

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2015-0158
Last Modified 28 Sep 2015 08:33:26
Published 23 Mar 2015 10:01:38
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-0158

Summary

Cross-site scripting (XSS) vulnerability in the Coach NG framework in IBM Business Process Manager (BPM) 8.0 through 8.0.1.3, 8.5.0 through 8.5.0.1, and 8.5.5 through 8.5.5.0 allows remote attackers to inject arbitrary web script or HTML via a crafted URL.

Vulnerable Systems

Application

  • Ibm Business Process Manager 8.0.0.0

  • Ibm Business Process Manager 8.0.1.0

  • Ibm Business Process Manager 8.0.1.1

  • Ibm Business Process Manager 8.0.1.2

  • Ibm Business Process Manager 8.0.1.3

  • Ibm Business Process Manager 8.5.0.0

  • Ibm Business Process Manager 8.5.0.1

  • Ibm Business Process Manager 8.5.5.0


References

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21696378

AIXAPAR - JR52355

AIXAPAR - JR52322

AIXAPAR - JR52137

SECTRACK - 1031964


Last Updated: 27 May 2016 11:08:11